.header-brand-img{height: 190px !important;}
.container-login100{height: 70% !important;}
em.error{color:red;}
input.error{border: 1px solid red !important;}
.select2.error{border: 1px solid red !important;}
.select2-hidden-accessible.error{border: 1px solid red !important;}
select.error{border: 1px solid red !important;}
.sweet-alert p{color:#000 !important;}
.codeinput{padding: 0 54px 0 54px !important;font-weight: bold;font-size: 23px !important;}
.sweet-alert button.confirm{background-color:#2eb67d !important;}
.sweet-alert button.cancel{background-color:#f5334f !important;}
td{font-size: 15px;font-weight: bold;}
.form-control{border-color:#536d96 !important;}
.select2-container--default .select2-selection--multiple{border-color:#536d96 !important;font-size: 15px !important;}
.select2-container--default .select2-selection--single{border-color:#536d96 !important;font-size: 15px !important;}
.modal-content{margin-top: 20%;}
.dropify-message .file-icon p{font-size: 30px;}
.select2-container--default .select2-selection--single .select2-selection__rendered{color: #536d96 !important;}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-today a {background-color: #fc7303 !important;color: #fff !important;}
table tbody td, table tbody th {
    border: 1px solid #000 !important;
}
.select2-container--default .select2-results__option[aria-selected=true]{background: #bec0f7!important;color: #000 !important;}
.ui-state-disabled span.ui-state-default {
    background: #e5e6f1 !important;
}
